[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_smoke

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[tempest]
img_name_regex = ^tempest_smoke-img_f05099ee-01a4-4b9a-a872-d1eef124f768$
swift_operator_role = member

